

.linked, .links, .pop, .write, .article,.events, .footer{
    border:3px solid #89cff0; 
    background: #abe3eb;
}

.linked:hover, .links:hover, .pop:hover, .write:hover, .article:hover, .footer:hover{
    border-color: #4794bc;

    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}


/*=======left=======*/
#left{
    float: left;
    width: 29%;

    text-align: left;    
}

.contacts{
    font-family:'Segoe UI', Arial, sans-serif;;
    -webkit-font-smoothing: subpixel-antialiased !important;
    color:#666;
    text-align: left;
    padding: 10px;
    background-color: rgba(0,28,78,1);
}

.contacts ul{
    list-style: none;
}

.contacts ul .big-text{
    font-size:20px !important; 
    font-weight: bold;
    color: #0072C6;
}

.contacts ul .small-text{
    font-size:16px !important; 
    color: skyblue;
}

.contacts img{
    height:70px;
    width: 70px;
}

a {
    color:#333;
    text-decoration:none;
    display:block;
}

.links ul li{ 
    margin-bottom: 4px; 
    list-style: none;
    
    margin-left: 3px; 
    margin-right: 3px; 
    
    background-color: rgb(238,238,238);
    padding: 2%;
}

.links ul li:hover{
    background-color: #d9edf7;
    
    opacity: 1;

    -webkit-transition: all 0.1s ease;
    -moz-transition: all 0.1s ease;
    -ms-transition: all 0.1s ease;
    -o-transition: all 0.1s ease;
    transition: all 0.1s ease;
}

.links ul li a{
    font-family:"Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
    -webkit-font-smoothing: subpixel-antialiased !important;
    color:#999;
}

.links ul li a:hover{
    -moz-transform: translate(10px, 0px);
    -webkit-transform: translate(10px, 0px);    
    -ms-transform: translate(10px, 0px);
    -o-transform: translate(10px, 0px);
    transform:translate(10px, 0px);

    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}




/*=====right=====*/
#right{
    float: right;
    width:69%;
    text-align: left;
}

.contactEmail{
    font-family:'Segoe UI', Arial, sans-serif;;
    -webkit-font-smoothing: subpixel-antialiased !important;
    color:#666;
    text-align: left;
    padding: 10px;
    background: #eaf5f7;
}